'use strict';

module.exports = app => {
  const { INTEGER, STRING } = app.Sequelize;

  const GiftToUser = app.huodongModel.define('sys_gifts_to_user', {
    sid: { type: INTEGER, primaryKey: true, autoIncrement: true },
    gift_id: INTEGER(11),
    activity_id: INTEGER(11),
    title: STRING(60),
    user_sid: INTEGER(11),
    phone: STRING(40),
  }, {
    timestamps: false,
    tableName: 'sys_gifts_to_user',
  });

  return GiftToUser;

};
